set ylabel "$\\frac jk$" norotate
set xlabel "$\\frac{t\\omega}{2\\pi}$"

set xtics 0,0.5
set ytics -0.24,0.12

set yrange [-0.24:0.24]

# default output canvas size: 12.5cm x 8.75cm
set term lua tikz size 8,6 standalone

# no key
set key off

# set linestyle
set style line 1 linetype rgbcolor "#4169E1" linewidth 3
set style line 2 linetype rgbcolor "#DC143C" linewidth 3
set style line 3 linetype rgbcolor "#32CD32" linewidth 3
set style line 4 linetype rgbcolor "#4B0082" linewidth 3
set style line 5 linetype rgbcolor "#DAA520" linewidth 3

set pointsize 0.6

plot "mc.dat" using 1:5 with lines linestyle 1, \
"cn.dat" using 1:3 with lines linestyle 2
