set ylabel "$\\frac1k\\left<\\left<j\\right>\\right>$" norotate offset -1,0
set xlabel "$\\omega (\\mathrm{eV})$"

set xtics 5,0.25
set ytics 0,0.0005

# default output canvas size: 12.5cm x 8.75cm
set term lua tikz size 8,6 standalone

# no key
set key off

# set linestyle
set style line 1 linetype rgbcolor "#4169E1" linewidth 3
set style line 2 linetype rgbcolor "#DC143C" linewidth 3
set style line 3 linetype rgbcolor "#32CD32" linewidth 3
set style line 4 linetype rgbcolor "#4B0082" linewidth 3
set style line 5 linetype rgbcolor "#DAA520" linewidth 3

set pointsize 0.6

plot "omega.dat" using 1:3 with lines linestyle 1
