set ylabel "$\\mathcal Im(e^{\\frac{ik^2}2t}\\psi_0)$" offset -1
set xlabel "$\\frac{t\\omega}{2\\pi}$"

set xtics 0,1
set ytics -1.02, 0.02

set yrange [-1.02:-0.94]
set y2range [-1.4:1.4]

# default output canvas size: 12.5cm x 8.75cm
set term lua tikz size 8,6 standalone

# no key
set key off

set label "\\bf (b)" at 2.65,-0.943

# set linestyle
set style line 1 linetype rgbcolor "#4169E1" linewidth 3
set style line 2 linetype rgbcolor "#DC143C" linewidth 3
set style line 3 linetype rgbcolor "#32CD32" linewidth 3
set style line 4 linetype rgbcolor "#4B0082" linewidth 3
set style line 5 linetype rgbcolor "#DAA520" linewidth 3

set pointsize 0.6

plot cos(2*pi*x) axes x1y2 linetype 0 linewidth 2 ,\
"mc.dat" using 1:3 with lines linestyle 5
