set title "$E=18.6\\ \\mathrm{V}\\cdot\\mathrm{nm}^{-1}$"
set ylabel "$\\frac jk$" norotate
set xlabel "$\\frac{t\\omega}{2\\pi}$"
#
## start ticks at 0, then every x
set xtics 0,1
set ytics -0.4,0.2

set yrange [-0.4:0.4]
set y2range [-1.4:1.4]

# default output canvas size: 12.5cm x 8.75cm
set term lua tikz size 8,6 standalone

# no key
set key off

# set linestyle
set style line 1 linetype rgbcolor "#4169E1" linewidth 3
set style line 2 linetype rgbcolor "#DC143C" linewidth 3
set style line 3 linetype rgbcolor "#000000" linewidth 1
set style line 4 linetype rgbcolor "#4B0082" linewidth 3
set style line 5 linetype rgbcolor "#DAA520" linewidth 3

set pointsize 0.6

plot 0 with lines linestyle 3 ,\
 cos(2*pi*x) axes x1y2 linetype 0 linewidth 2,\
 "mc18.dat" using 1:5 with lines linestyle 1
